  .heading {
      align-items: center;
      max-width: fit-content;
      display: flex;
      /* When you add a display of flex styling, everything is centered with flexbox. */
      font-family: "Adobe Caslon";
      /* maybe change font to Basic Font in index.css*/
      color: #000000;
      text-align: center;
      margin: 0;
      padding: 0;
  }

  .heading h1 {
      font-size: calc(35px + 2vmin);
      margin-block-start: 0.5rem;
      margin-block-end: 1rem;
  }

  .heading h3, .heading h2 {
    font-size: calc(22px + 2vmin);
    margin-block-start: 1rem;
    margin-block-end: 0.5rem;
  }

  .p {
      align-items: center;
      max-width: fit-content;
      display: flex;
      /* When you add a display of flex styling, everything is centered with flexbox. */
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      color: #000000;
      text-align: center;
      font-size: calc(18px + 0.1vmin);
      margin: 0;
      padding: 0;
  }

  p {
      margin-block-start: 0.5rem;
      margin-block-end: 1rem;
  }

  .p li {
      list-style-type: none;
      /* removes default bullet */
  }

  .p li:before {
      content: "•";
      font-size: 30px;
      line-height: 0;
      /* kills huge line height on resized bullet */
      padding-right: .4rem;
      /* adding space between the bullets and text */
      vertical-align: -.2rem;
  }

  .imageAndText-Title h3 {
      font-size: calc(23px + 2vmin);
      font-family: "Adobe Caslon";
      font-style: italic;
      font-weight: bold;
  }

  .imageAndText-Text {
      color: #000000;
      font-size: calc(18px + 0.1vmin);
  }

  /* For extra small devices (phones, 600px and down)*/
  @media only screen and (max-width: 600px) {
      .heading h1 {
        font-size: calc(25px + 2vmin);
      }

      .heading h3, h2 {
          font-size: calc(17px + 2vmin);
      }

    .p {
        font-size: calc(15px + 0.4vmin);
        /* text-align: justify; */
    }

    p {
        margin-block-start: 0;
        margin-block-end: 0;
    }

    .p ul {
        padding-inline-start: 0;
    }

    .p li:before {
        font-size: 25px;
        padding-right: .3rem;
        /* adding space between the bullets and text */
    }

    .imageAndText-Text {
        font-size: calc(15px + 0.4vmin);
    }

    .imageAndText-Title h3 {
        font-size: calc(16px + 2vmin);
        text-transform: uppercase;
        text-align: center;
        margin-block-end: 0.8rem;
    }
}

/* Small devices (portrait tablets and large phones, 601px and up) */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    .heading h1 {
        font-size: calc(28px + 2vmin);
      }

      .heading h3, h2 {
          font-size: calc(18px + 2vmin);
      }

    .p {
        font-size: calc(16px + 0.4vmin);
    }

    .p li:before {
        font-size: 25px;
        padding-right: .3rem;
        /* adding space between the bullets and text */
    }

    .imageAndText-Text {
        font-size: calc(16px + 0.4vmin);
    }

    .imageAndText-Title h3 {
        font-size: calc(18px + 2vmin);
        text-transform: uppercase;
        text-align: center;
        margin-block-start: 2rem;
        margin-block-end: 1rem;
    }
}

/* Medium devices (landscape tablets, 769px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px){
    .heading h1 {
        font-size: calc(30px + 2vmin);
      }

      .heading h3, h2 {
          font-size: calc(18px + 2vmin);
      }

    .p {
        font-size: calc(16px + 0.4vmin);
        /* text-align: justify; */
    }

    .p li:before {
        font-size: 25px;
        padding-right: .3rem;
        /* adding space between the bullets and text */
    }

    .imageAndText-Text {
        font-size: calc(16px + 0.4vmin);
    }

    .imageAndText-Title h3 {
        font-size: calc(18px + 2vmin);
        margin-top: 0;
        margin-bottom: 10px;
    }
}

/* Large devices (laptops/desktops, 993px and up) */
@media only screen and (min-width: 993px) and (max-width: 1200px){
    .imageAndText-Title h3 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}